.parcours {
    margin: 50px auto;
    padding: 50px;
    max-width: 1000px;
    background-color: #f5f5f5;
    box-shadow: 0 30px 50px #dbdbdb;
    border-radius: 20px;
}
.dark-mode .parcours{
    background-color: #2e2e2e;
    box-shadow: 0 30px 50px #444444;
}
.dark-mode h3{
    color: rgb(182, 109, 0);
}

main h1 {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;
}

main h2 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}

main p {
    font-size: 16px;
    line-height: 1.5;
    text-align: justify;
}

.parcours-academique, .parcours-pro {
    margin-bottom: 50px;
}

.first-experience {
    margin-bottom: 20px;
}

main h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}
